<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Title</title>
    <link rel="stylesheet" href="../../css/oots-style.css">
</head>
<body>

<div style="display: flex;justify-content: center;">
    <a onclick="openLoader()">
        <img id="itsme-shot" style="max-width: 100%;height: auto;" src="../../images/identity-provider-Belgium.png" height="865">
    </a>
</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div style="margin-top: 50vh;display: flex;justify-content: center">
        <div class="loader"></div>
    </div>
</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script>
    const url = new URL(window.location.href);
    const searchParams = url.searchParams;
    if (searchParams.get('country')) {
        window.location.href = 'login-with-eID-de.html?country=it'
    }

    function openLoader() {
        let loader = document.getElementById('loading');
        loader.style.display = 'block';
        setTimeout(function () {
            window.location.href = 'mobile-consent-be.html'
        }, 1500)
    }
    let isMobile = Math.min(window.screen.width, window.screen.height) < 768 && navigator.userAgent.indexOf("Mobi") > -1;

    if (isMobile) {
        document.getElementById("itsme-shot").src="../../images/its-me-mobile.png";
    }
</script>

</body>
</html>
